AnsweredAssumed Answered

Can't tell if my graphics card supports OpenGL 2.1 or higher

Question asked by elnorac on Nov 28, 2018
Latest reply on Nov 29, 2018 by elnorac

Am trying to run a program for using a 6 channel premium audio interface from Native Access

. I download the program, but it doesn't run when I click on the .exe file. I called tech support for the company, and they said they suspect it's my graphics card. They said it needs to support OpenGL 2.1 or higher, but I don't know how to tell if it does. I'll attach screen shots that show my system info.

 

This computer is a few years old, and I've never updated the graphics card driver. I actually downloaded a new one for it, but find the prospect of installing it kind of daunting, plus I literally don't know where to put it. Lol.

 

Thanks for any help you might be able to give me.

Attachments

Outcomes